[Snort-devel] Re: [Snort-users] "inet_aton" error on Solaris 8

A.L.Lambert max at ...425...
Thu Jul 12 01:00:54 EDT 2001


> get the most recent version of the source code via cvs fixes this

	Not really in reply to the original message, just a comment.

	In my time as a snort junkie (pushing 2 years now), I've seen the
above line of text in response to various problems with current releases
quite a lot.  And it's true, in my experience, the CVS of snort, with
careful attention to avoid using the modules listed as beta/alpha code, is
more stable, and has less problems than the so-called "stable release".

	There's nothing really wrong with that (hey, so long as I can get
a stable version, I don't care where it comes from), other than I think it
just feels wrong to use/recommend use of the CVS version when you want the
most relable code, and not the current stable release.

	Just a thought, not a complaint.  :)

-- 
A.L.Lambert 
------------------------------------------------------------------------
Everything should be made as simple as possible.
	-Einstein
------------------------------------------------------------------------





More information about the Snort-devel mailing list